<?php
include("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include(XOOPS_ROOT_PATH."/header.php");
if ( !empty($HTTP_GET_VARS['comment_id']) ) {
	$artcomment = new XoopsComments($xoopsDB->prefix("comments"),intval($HTTP_GET_VARS['comment_id']));
} else {
	$artcomment = new XoopsComments($xoopsDB->prefix("comments"));
}
$r_name = XoopsUser::getUnameFromId($artcomment->getVar("user_id"));
$r_content = _NW_POSTERC."&nbsp;".$r_name."&nbsp;"._NW_DATEC."&nbsp;".formatTimestamp($artcomment->getVar("date"))."<br /><br />";
$r_content .= $artcomment->getVar("comment");;
$r_subject = $artcomment->getVar("subject");
$subject = $artcomment->getVar("subject", "E");
$message = "";
themecenterposts($r_subject,$r_content);
$pid = intval($HTTP_GET_VARS['comment_id']);
unset($comment_id);
$item_id = $artcomment->getVar("item_id");
OpenTable();
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>